{% extends "@Paa/Default/editionBase.html.twig" %}

{% block ParametreFavori %}
    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
        {{ poCheckedOrNot.CreateInputCheckbox("gbPlanning_Absences_Semaine", false, "L","ChkPlanning_Absences_Semaine","Impression de la page des absences") }}
    </div>

    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
        {{ poCheckedOrNot.CreateInputCheckbox("gbPlanning_Absences_Semaine_Page2", false, "L","ChkPlanning_Absences_Semaine_Page2","Impression de la page d'émargement") }}
    </div>
    
    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
        {{ poCheckedOrNot.CreateInputCheckbox("gbPlanning_Absences_Semaine_Page3", false, "L","ChkPlanning_Absences_Semaine_Page3","Impression de la page Commentaire") }}
    </div>
        
{% endblock %}